FruxonDocs
UsersCore

Removes your avatar in this workspace.

Other workspaces keep theirs. Only you can remove your own avatar, from a signed-in session.

DELETE
/v1/tenants/{tenant}/users/{user}/avatar
AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Enter 'Bearer' [space] and then your token.

In: header

Path Parameters

user*string

Your own user id. Any other id is refused.

tenant*string

The tenant identifier

Response Body

curl -X DELETE "https://api.fruxon.com/v1/tenants/string/users/string/avatar"
Empty
Empty
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}